@font-face {
    font-family: 'Airbnb Cereal App black';
    src: url('AirbnbCerealApp-Black.woff2') format('woff2'),
        url('AirbnbCerealApp-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Airbnb Cereal App light';
    src: url('AirbnbCerealApp-Light.woff2') format('woff2'),
        url('AirbnbCerealApp-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Airbnb Cereal App bold';
    src: url('AirbnbCerealApp-Bold.woff2') format('woff2'),
        url('AirbnbCerealApp-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Airbnb Cereal App Extra';
    src: url('AirbnbCerealApp-ExtraBold.woff2') format('woff2'),
        url('AirbnbCerealApp-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Airbnb Cereal App medium';
    src: url('AirbnbCerealApp-Medium.woff2') format('woff2'),
        url('AirbnbCerealApp-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Airbnb Cereal App normal';
    src: url('AirbnbCerealApp-Book.woff2') format('woff2'),
        url('AirbnbCerealApp-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Regular.eot');
    src: url('Montserrat-Regulard41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Regular.woff2') format('woff2'),
        url('Montserrat-Regular.woff') format('woff'),
        url('Montserrat-Regular.ttf') format('truetype'),
        url('Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Bold.eot');
    src: url('Montserrat-Boldd41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Bold.woff2') format('woff2'),
        url('Montserrat-Bold.woff') format('woff'),
        url('Montserrat-Bold.ttf') format('truetype'),
        url('Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Light.eot');
    src: url('Montserrat-Lightd41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Light.woff2') format('woff2'),
        url('Montserrat-Light.woff') format('woff'),
        url('Montserrat-Light.ttf') format('truetype'),
        url('Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}